@font-face {
  font-family: 'Aller-Regular';
  src: url("/_media/css/fonts/inmanage/aller-regular.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

.inmanage-credits {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
}

.inmanage-logo {
  font-family: 'Aller Regular';
  font-weight: 300;
  text-decoration: none;
  font-size: 16px;
}
.inmanage-logo:before {
  font-family: 'Aller-Regular';
  content: 'in';
  color: #696a6c;
}
.inmanage-logo:after {
  font-family: 'Aller-Regular';
  content: 'Manage';
  color: #ef8521;
}

.transactions-icon-check {
  color: #6cb24b;
  font-size: 20px;
  margin-top: 5px; }

.transactions-icon-x {
  color: red;
  font-size: 20px;
  margin-top: 5px; }

.gender-portlet .gender-icon {
  text-align: center;
  font-size: 125px;
  line-height: 130px; }
  .gender-portlet .gender-icon .icon-user-female {
    color: #FD4181; }
  .gender-portlet .gender-icon .icon-user {
    color: #329ACE; }

.gender-portlet .gender-text {
  text-align: center; }

.progress-bar-icon img {
  height: 40px;
  width: auto; }

@media screen and (max-width: 768px) {
  .g-recaptcha {
    transform: scale(0.75);
    -webkit-transform: scale(0.75);
    transform-origin: right;
    -webkit-transform-origin: right;
  }
}

/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoiY3VzdG9tLmNzcyIsInNvdXJjZXMiOlsiY3VzdG9tLnNjc3MiXSwic291cmNlc0NvbnRlbnQiOlsiLyogaGVyZSB5b3UgY2FuIHB1dCB5b3VyIG93biBjc3MgdG8gY3VzdG9taXplIGFuZCBvdmVycmlkZSB0aGUgdGhlbWUgKi9cclxuXHJcbi50cmFuc2FjdGlvbnMtaWNvbi1jaGVjayB7XHJcblx0Y29sb3I6ICM2Y2IyNGI7XHJcblx0Zm9udC1zaXplOiAyMHB4O1xyXG5cdG1hcmdpbi10b3A6IDVweDtcclxufVxyXG5cclxuLnRyYW5zYWN0aW9ucy1pY29uLXgge1xyXG5cdGNvbG9yOiByZWQ7XHJcblx0Zm9udC1zaXplOiAyMHB4O1xyXG5cdG1hcmdpbi10b3A6IDVweDtcclxufVxyXG5cclxuLmdlbmRlci1wb3J0bGV0IHtcclxuXHQuZ2VuZGVyLWljb24ge1xyXG5cdFx0dGV4dC1hbGlnbjogY2VudGVyO1xyXG5cdFx0Zm9udC1zaXplOiAxMjVweDtcclxuICAgIFx0bGluZS1oZWlnaHQ6IDEzMHB4O1xyXG5cclxuICAgIFx0Lmljb24tdXNlci1mZW1hbGUge1xyXG4gICAgXHRcdGNvbG9yOiAjRkQ0MTgxO1xyXG4gICAgXHR9XHJcblxyXG4gICAgXHQuaWNvbi11c2VyIHtcclxuICAgIFx0XHRjb2xvcjogIzMyOUFDRTtcclxuICAgIFx0fVxyXG5cdH1cclxuXHJcblx0LmdlbmRlci10ZXh0IHtcclxuXHRcdHRleHQtYWxpZ246IGNlbnRlcjtcclxuXHR9XHJcbn1cclxuXHJcbi5wcm9ncmVzcy1iYXItaWNvbiBpbWcge1xyXG5cdGhlaWdodDogNDBweDtcclxuXHR3aWR0aDogYXV0bztcclxufSJdLCJtYXBwaW5ncyI6IkFBQUEsdUVBQXVFO0FBRXZFLEFBQUEsd0JBQXdCLENBQUM7RUFDeEIsS0FBSyxFQUFFLE9BQVE7RUFDZixTQUFTLEVBQUUsSUFBSztFQUNoQixVQUFVLEVBQUUsR0FBSSxHQUNoQjs7QUFFRCxBQUFBLG9CQUFvQixDQUFDO0VBQ3BCLEtBQUssRUFBRSxHQUFJO0VBQ1gsU0FBUyxFQUFFLElBQUs7RUFDaEIsVUFBVSxFQUFFLEdBQUksR0FDaEI7O0FBRUQsQUFDQyxlQURjLENBQ2QsWUFBWSxDQUFDO0VBQ1osVUFBVSxFQUFFLE1BQU87RUFDbkIsU0FBUyxFQUFFLEtBQU07RUFDZCxXQUFXLEVBQUUsS0FBTSxHQVN0QjtFQWJGLEFBTUssZUFOVSxDQUNkLFlBQVksQ0FLUixpQkFBaUIsQ0FBQztJQUNqQixLQUFLLEVBQUUsT0FBUSxHQUNmO0VBUk4sQUFVSyxlQVZVLENBQ2QsWUFBWSxDQVNSLFVBQVUsQ0FBQztJQUNWLEtBQUssRUFBRSxPQUFRLEdBQ2Y7O0FBWk4sQUFlQyxlQWZjLENBZWQsWUFBWSxDQUFDO0VBQ1osVUFBVSxFQUFFLE1BQU8sR0FDbkI7O0FBR0YsQUFBbUIsa0JBQUQsQ0FBQyxHQUFHLENBQUM7RUFDdEIsTUFBTSxFQUFFLElBQUs7RUFDYixLQUFLLEVBQUUsSUFBSyxHQUNaIiwibmFtZXMiOltdLCJzb3VyY2VSb290IjoiL3NvdXJjZS8ifQ== */
